Bug 1418474 - Outdated URL in spec file
Summary: Outdated URL in spec file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: acl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kamil Dudka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1579173
TreeView+ depends on / blocked
 
Reported: 2017-02-01 23:38 UTC by Andreas Gruenbacher
Modified: 2018-05-21 10:23 UTC (History)
2 users (show)

Fixed In Version: acl-2.2.52-12.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-03 11:54:30 UTC
Type: Bug


Attachments (Terms of Use)

Description Andreas Gruenbacher 2017-02-01 23:38:41 UTC
Description of problem:
The acl package refers to http://acl.bestbits.at/ as its URL.  However, the package has moved to http://savannah.nongnu.org/projects/acl many years ago.  Could you please fix that?

(This actually affects basically all products, and the attr package as well.  I will file a separate bug fir attr.)

Comment 1 Kamil Dudka 2017-02-03 11:54:30 UTC
Thanks!  I have only used an https:// URL as they are preferred now...


Note You need to log in before you can comment on or make changes to this bug.